
  #block_8512211 .copy_only-inner {
    padding: 80px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8512211 .copy_only-inner {
        padding: 80px 16px;
      }
    }
  

  #block_8512223 .copy_only-inner {
    padding: 80px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8512223 .copy_only-inner {
        padding: 80px 16px;
      }
    }
  

#block_8512235 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8512235 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8512235 .img-holder img {
  
  
}
}

#block_8512249 > .hold {
  padding: 0px;
}
#block_8512249 > .hold > .outer {
  background-color: var(--color-light);
  
}
#block_8512249 > .hold > .outer > .inner {
  
  padding: 60px;
  color: inherit;
  font-size: inherit;
}
#block_8512249 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8512249 > .hold > .outer > .inner {
    
      padding: 64px 16px;
    
    
  }
}

#block_8512251 > .hold {
  padding: 0px;
}
#block_8512251 > .hold > .outer {
  background-color: transparent;
  
}
#block_8512251 > .hold > .outer > .inner {
   
    max-width: 17vw; 
  
  padding: 0px;
  color: inherit;
  font-size: 1.112vw;
}
#block_8512251 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8512251 > .hold > .outer > .inner {
    
      padding: 24px 0 0 0;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_8512268 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8512268 .heading-hold h6.h {
     
      font-family: var(--font-family-body-bold);
      font-weight: var(--font-body-bold-weight);
      font-style: var(--font-body-bold-style);
    
     color: #496360; 
     font-size: 1.112vw; 
     letter-spacing: 1.28px; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_8512268 .heading-hold {
      
      
    }
    #block_8512268 .heading-hold h6.h {
      
        font-size: 16px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8512268 .heading-hold h6.h {
      
        font-size: 16px;
      
    }
  }

  
  
  
  
  
  #block_8512303 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8512303 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8512303 .heading-hold {
      
      
    }
    #block_8512303 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8512303 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_8512327 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8512327 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8512327 .heading-hold {
      
      
    }
    #block_8512327 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8512327 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_8512351 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8512351 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8512351 .heading-hold {
      
      
    }
    #block_8512351 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8512351 .heading-hold h3.h {
      
    }
  }

#block_8512375 > .hold {
  padding: 0px;
}
#block_8512375 > .hold > .outer {
  background-color: transparent;
  
}
#block_8512375 > .hold > .outer > .inner {
   
    max-width: none;
  
  padding: 120px 60px;
  color: inherit;
  font-size: inherit;
}
#block_8512375 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8512375 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
  }
}

  
  
  
  
  
  #block_8512395 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8512395 .heading-hold h6.h {
    
     color: var(--color-alt); 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8512395 .heading-hold {
      
      
    }
    #block_8512395 .heading-hold h6.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8512395 .heading-hold h6.h {
      
    }
  }

  
  
  
  
  
  #block_8512418 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8512418 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8512418 .heading-hold {
      
      
    }
    #block_8512418 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8512418 .heading-hold h3.h {
      
    }
  }

  #block_8512441 {
    background-color: transparent;
    height: 32px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8512441 {
        height: 16px;
      }
    }
  
#block_8512210 { padding-top: 0px; padding-bottom: 0px; }#block_8512235 > .img-holder {
clip-path: polygon( 100% 0%,0% 0%,0% 51.61%,21.364% 73.704%,21.364% 100%,100% 100%,100% 0% );
}

@media all and (max-width:800px) {
 #block_8512235 > .img-holder {
  clip-path: polygon( 100% 0%,0% 0%,0% 77.954%,21.317% 100%,100% 100%,100% 0% );
 }
}#block_8512249 > .hold > .outer > .inner {
 max-width: none !important;
}#block_8512251 {
/*max-width: 242px;*/
position: absolute;
bottom: 60px;
}

#block_8512251 > .hold > .outer > .inner {
 margin: 0 auto 0 0;
}

/*body:not(.editing) #block_8512251 > .hold > .outer > .inner {*/
/* padding: 0;*/
/*}*/

@media all and (max-width:800px) {
 #block_8512251 {
  position: relative;
  bottom: 0;
 }
 #block_8512251 > .hold > .outer > .inner {
  max-width: none !important;
 }
}#block_8512268 h6 {
 /*font-weight: 700;*/
 line-height: 110%;
 text-transform: uppercase;
}